var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/leader/suspend-brigadist/route.js")
R.c("server/chunks/[root-of-the-server]__0g0a6nn._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_leader_suspend-brigadist_route_actions_0o5m~mc.js")
R.m(26494)
module.exports=R.m(26494).exports
